<!DOCTYPE html>
 <html>
 <head>
 	<title>HTML Attributes</title>
 </head>
 <body>
 	<h2 align="center"><em>You are at the activity/music/listings page.</em></h2>

 	<a href="https://depositphotos.com/home.html" target="blank">
 			<img src="../images/fairy.png">
 		</a>

 		<ol type="i">
 			<li><a href="../index.html">../index.html</a></p></li>
 			<li><a href="index.html">index.html</a></p></li>
 			<li><a href="listings.html">listings.html</a></p></li>
 			<li><a href="reviews.html">reviews.html</a></p></li>
 		</ol>